<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".LoginActivity">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:theme="@style/Theme.PDMZAP.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar_login"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="#2196F3"
            app:popupTheme="@style/Theme.PDMZAP.PopupOverlay">
        </androidx.appcompat.widget.Toolbar>

    </com.google.android.material.appbar.AppBarLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="16dp"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:layout_centerInParent="true">

        <EditText
            android:id="@+id/email_login"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:inputType="text"
            android:hint="Email:"
            android:layout_marginTop="10dp"
            android:textColor="#000000"
            android:textColorHint="#000000">
        </EditText>

        <EditText
            android:id="@+id/password_login"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:inputType="text"
            android:hint="Password:"
            android:layout_marginTop="10dp"
            android:textColor="#000000"
            android:textColorHint="#000000">
        </EditText>


        <Button
            android:id="@+id/btn_login"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Login"
            android:backgroundTint="#2196F3"
            android:layout_marginTop="25dp"
            android:textColor="#FFFFFF">
        </Button>

    </LinearLayout>

</RelativeLayout>